=== debian/control ===
Source: jolicloud-webapp-bitly
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-bitly
Provides: prism-webapp-bitly
Replaces: prism-webapp-bitly (<= 1.0)
Conflicts: prism-webapp-bitly (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://bit.ly/
Description: Jolicloud web application for Bit.ly
 The Bit.ly web site running in a simple Jolicloud window.

Package: prism-webapp-bitly
Architecture: all
Depends: jolicloud-webapp-bitly
Description: Transitional package for jolicloud-webapp-bitly
 This is a transitional package for jolicloud-webapp-bitly, and can safely
 be removed after the installation is complete.
